@charset "UTF-8";
@media (min-width: 1321px) {
  /** 主页背景图  **/
  .banner-box {
    height: 360px;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 360px;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 360px;
    overflow: hidden;
    background: url("../image/2x/prod-banner-bg.png") no-repeat center;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .banner-txt-bg {
    max-width: 920px;
    margin-left: 40px;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    bottom: 66px;
    left: 115px;
    width: 770px;
    margin: 0 auto;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 50px;
    font-size: 42px;
    color: #A4EAB9;
    margin: 0 auto;
    font-weight: bold;
    padding-left: 100px;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px 0 10px 100px;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    padding-left: 100px;
    letter-spacing: 2px;
    font-weight: 200;
  }
  /** 新闻列表  **/
  .news-box {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 55px;
  }
  .news-box .title {
    font-size: 14px;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 30px;
    padding-bottom: 40px;
  }
  .news-box .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
    .news-box .title .home-icon:hover {
    background: url("../image/SVG/home-iconhover.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .news-box .title .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .news-box .title .more:hover {
    color: #26B26F;
  }
  .news-box .card-box .left-box {
    width: 890px;
    float: left;
  }
  .news-box .card-box .left-box .news-list {
    margin-top: 84px;
  }
  .news-box .card-box .left-box .news-list li {
    margin-bottom: 93px;
  }
  .news-box .card-box .left-box .news-list li .img {
    float: left;
  }
  .news-box .card-box .left-box .news-list li .img img {
    width: 360px;
    height: 180px;
  }
  .news-box .card-box .left-box .news-list li .righ-txt {
    padding-left: 380px;
  }
  .news-box .card-box .left-box .news-list li .righ-txt .h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #213A33;
  }
  .news-box .card-box .left-box .news-list li .righ-txt .h3 a:hover {
    color: #00613A;
  }
  .news-box .card-box .left-box .news-list li .righ-txt p {
    font-size: 14px;
    line-height: 20px;
    color: #929292;
  }
  .news-box .card-box .right-box {
    width: 50px;
    float: right;
  }
  .news-box .card-box .right-box .year-list {
    margin-top: 25px;
  }
  .news-box .card-box .right-box .year-list li {
    margin-bottom: 30px;
  }
  .news-box .card-box .right-box .year-list li.cur {
    border-right: 1px solid #10945B;
  }
  .news-box .card-box .right-box .year-list li.cur a {
    color: #10945B;
  }
  .news-box .card-box .right-box .year-list li a {
    color: #AAAAAA;
    font-size: 14px;
    line-height: 20px;
  }
  .news-box .boxfit .zxf_pagediv {
    text-align: right;
    color: #434343;
    margin: 30px auto 70px;
  }
  .news-box .boxfit .zxf_pagediv span,
  .news-box .boxfit .zxf_pagediv a {
    display: inline-block;
    box-sizing: border-box;
  }
  .news-box .boxfit .zxf_pagediv span.disabled {
    height: 35px;
    width: 65px;
    line-height: 35px;
    background: #f2f2f2;
    margin: 0 5px;
    text-align: center;
  }
  .news-box .boxfit .zxf_pagediv .zxfPagenum.current {
    color: #ffffff;
    background: #91DBA7;
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .news-box .boxfit .zxf_pagediv .zxfPagenum {
    background: #FFFFFF;
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
    color: #26B26F;
    font-weight: 500;
  }
  .news-box .boxfit .zxf_pagediv .nextbtn,
  .news-box .boxfit .zxf_pagediv .prebtn {
    color: #434343;
    background: #FFFFFF;
    width: 65px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
  }
  .more-icon {
    width: 21px;
    height: 10px;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}


@media(max-width:1320px) and (min-width:1150px){
  .news-box .card-box .left-box .news-list li .img img {
    width: auto !important;
    display: block;
    margin: auto;
  }
}

@media (max-width: 1320px) {
  .container {
    width: 100%;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 9rem;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 9rem;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 9rem;
    overflow: hidden;
    background: url("../image/mobile/prod-banner-bg.png") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 4rem;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 1.51;
    font-size: 1.3rem;
    color: #96E49F;
    margin: 0 auto .5rem;
    font-weight: bold;
    text-align: center;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: .7rem;
    line-height: 1.2rem;
    color: #fff;
    text-align: center;
    width: 93%;
    margin: 0 auto;
    font-weight: 200;
    letter-spacing: 2px;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px auto 10px;
  }
  /** 新闻列表  **/
  .news-box {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 1rem;
  }
  .news-box .title {
    font-size: .7rem;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 1.5rem;
  }
  .news-box .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 1rem;
    height: 1rem;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .news-box .title .more {
    font-size: .7rem;
    color: #222;
    line-height: 2.2rem;
  }
  .news-box .title .more:hover {
    color: #26B26F;
  }
  .news-box .title .m-select select {
    border: 1px solid #e0e0e0;
    line-height: 1.5rem;
    display: block;
    height: 1.5rem;
    width: 4.5rem;
  }
  .news-box .card-box .left-box {
    width: 100%;
    margin-top: 1.5rem;
  }
  .news-box .card-box .left-box .news-list {
    margin-top: 1.5rem;
  }
  .news-box .card-box .left-box .news-list li {
    margin-bottom: 2rem;
    border: 1px solid #DDDDDD;
  }
  .news-box .card-box .left-box .news-list li .img img {
    width: 100%;
  }
  .news-box .card-box .left-box .news-list li .righ-txt {
    padding: 1rem;
  }
  .news-box .card-box .left-box .news-list li .righ-txt .h3 {
    font-size: .9rem;
    line-height: 1.2rem;
    margin-bottom: 1.5rem;
    color: #213A33;
  }
  .news-box .card-box .left-box .news-list li .righ-txt .time {
    font-size: .8rem;
    line-height: 1rem;
    margin-bottom: .75rem;
  }
  .news-box .card-box .left-box .news-list li .righ-txt p {
    font-size: .7rem;
    line-height: 1rem;
    color: #929292;
  }
  .news-box .card-box .left-box .news-list li .righ-txt p .more-btn {
    color: #26B26F;
  }
  .news-box .card-box .right-box {
    width: 50px;
    float: right;
    display: none;
  }
  .news-box .card-box .right-box .year-list {
    margin-top: 25px;
  }
  .news-box .card-box .right-box .year-list li {
    margin-bottom: 30px;
  }
  .news-box .card-box .right-box .year-list li.cur {
    border-right: 1px solid #10945B;
  }
  .news-box .card-box .right-box .year-list li.cur a {
    color: #10945B;
  }
  .news-box .card-box .right-box .year-list li a {
    color: #AAAAAA;
    font-size: 14px;
    line-height: 20px;
  }
  .news-box .boxfit .zxf_pagediv {
    text-align: center;
    color: #434343;
    margin: 30px auto 70px;
  }
  .news-box .boxfit .zxf_pagediv span,
  .news-box .boxfit .zxf_pagediv a {
    display: inline-block;
    box-sizing: border-box;
  }
  .news-box .boxfit .zxf_pagediv span.disabled {
    height: 35px;
    width: 65px;
    line-height: 35px;
    background: #f2f2f2;
    margin: 0 5px;
    text-align: center;
  }
  .news-box .boxfit .zxf_pagediv .zxfPagenum.current {
    color: #ffffff;
    background: #91DBA7;
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .news-box .boxfit .zxf_pagediv .zxfPagenum {
    background: #FFFFFF;
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
    color: #91DBA7;
  }
  .news-box .boxfit .zxf_pagediv .nextbtn,
  .news-box .boxfit .zxf_pagediv .prebtn {
    color: #434343;
    background: #FFFFFF;
    width: 65px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
  }
  .more-icon {
    width: 1.1rem;
    height: .55rem;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}
